# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-03 15:24+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/hades_flowers/init.lua:29
msgid "White Flower"
msgstr ""

#: mods/hades_flowers/init.lua:29
msgid "White Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:29
msgid "White Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:30
msgid "Red Flower"
msgstr ""

#: mods/hades_flowers/init.lua:30
msgid "Red Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:30
msgid "Red Flower Seed"
msgstr ""

#. ~ A flower that has the color orange
#: mods/hades_flowers/init.lua:33
msgid "Orange Flower"
msgstr ""

#. ~ A seedling for a flower that has the color orange
#: mods/hades_flowers/init.lua:35
msgid "Orange Flower Seedling"
msgstr ""

#. ~ Seed for a flower that has the color orange
#: mods/hades_flowers/init.lua:37
msgid "Orange Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:38
msgid "Yellow Flower"
msgstr ""

#: mods/hades_flowers/init.lua:38
msgid "Yellow Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:38
msgid "Yellow Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:39
msgid "Blue Flower"
msgstr ""

#: mods/hades_flowers/init.lua:39
msgid "Blue Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:39
msgid "Blue Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:40
msgid "Violet Flower"
msgstr ""

#: mods/hades_flowers/init.lua:40
msgid "Violet Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:40
msgid "Violet Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:42
msgid "Grey Flower"
msgstr ""

#: mods/hades_flowers/init.lua:42
msgid "Grey Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:42
msgid "Grey Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:45
msgid "Pink Flower"
msgstr ""

#: mods/hades_flowers/init.lua:45
msgid "Pink Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:45
msgid "Pink Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:46
msgid "Cyan Flower"
msgstr ""

#: mods/hades_flowers/init.lua:46
msgid "Cyan Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:46
msgid "Cyan Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:47
msgid "Magenta Flower"
msgstr ""

#: mods/hades_flowers/init.lua:47
msgid "Magenta Flower Seedling"
msgstr ""

#: mods/hades_flowers/init.lua:47
msgid "Magenta Flower Seed"
msgstr ""

#: mods/hades_flowers/init.lua:63
msgid "Blooms in the first day of spring"
msgstr ""

#: mods/hades_flowers/init.lua:65
msgid "Blooms in summer solstice"
msgstr ""

#: mods/hades_flowers/init.lua:67
msgid "Blooms in day @1 of fall"
msgstr ""

#: mods/hades_flowers/init.lua:69
msgid "Blooms in spring and summer"
msgstr ""

#: mods/hades_flowers/init.lua:72
msgid "Blooms in summer and fall"
msgstr ""

#: mods/hades_flowers/init.lua:75
msgid "Blooms in fall and spring"
msgstr ""

#: mods/hades_flowers/init.lua:84
msgid "Seasons: Spring, Summer"
msgstr ""

#: mods/hades_flowers/init.lua:86
msgid "Seasons: Summer, Fall"
msgstr ""

#: mods/hades_flowers/init.lua:88
msgid "Seasons: Fall, Spring"
msgstr ""

#: mods/hades_flowers/init.lua:92
msgid "Grows in spring and summer"
msgstr ""

#: mods/hades_flowers/init.lua:94
msgid "Grows in summer and fall"
msgstr ""

#: mods/hades_flowers/init.lua:96
msgid "Grows in fall and spring"
msgstr ""

#: mods/hades_flowers/init.lua:106
msgid "Grows on ash or sand or dirt in light"
msgstr ""

#: mods/hades_flowers/init.lua:107
msgid "Lives on ash, sand or dirt"
msgstr ""

#: mods/hades_flowers/init.lua:109
msgid "Grows on dirt in light"
msgstr ""

#: mods/hades_flowers/init.lua:110
msgid "Lives on dirt or clay"
msgstr ""

#: mods/hades_flowers/init.lua:173
msgid "Dead Flower"
msgstr ""
